get_align_matrix_f(3)

NAME
get_align_matrix_f - Floating point version of get_align_matrix(). Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void get_align_matrix_f(MATRIX *m, float xfront, yfront, zfront, float xup, yup, zup);

DESCRIPTION
Floating point version of get_align_matrix().

SEE ALSO
get_align_matrix(3)